.top-menu-wrap {margin:0px;padding:0;z-index:1;background:#4a3e4c;}
.top-menu-center {}

.menu-toggle {display:none!important;width:40px;height:40px;text-indent:-99999px;cursor:pointer;position:absolute;opacity:1;top:120px;right:15px;-webkit-transition: all 0.2s ease-in;-moz-transition: all 0.2s ease-in;transition: all 0.2s ease;}
.menu-toggle:hover{opacity:1;-webkit-transition:all 0.2s ease-in;-moz-transition:all 0.2s ease-in;transition:all 0.2s ease;}
.menu-toggle-off{background: url(../../images/menu/menu_toggle.png) 0 top;}
.menu-toggle-on{background: url(../../images/menu/menu_toggle.png) 0 bottom;}

.homemenu {font-family:'Open Sans', sans-serif;text-transform:uppercase;padding:0;margin:0;height:120px;overflow:hidden;margin:0 auto;text-align:center;}
.homemenu  ul{margin:auto;list-style:none;margin:0;padding:0;display:inline-block;}
.homemenu a{color:#fff;text-decoration:none;}
.homemenu ul li{background:#4a3e4c;overflow:hidden;float:left;display:inline-block;}
.homemenu ul li a{font-size:14px;color:#fff;letter-spacing:0.8px;border:0;padding-right:40px;padding-left:40px;padding-top:8px;padding-bottom:8px;margin-top:60px;margin-bottom:0px;display: block;text-decoration:none;background-color:#4a3e4c;}
.homemenu ul li:hover>a {color:#e33189;}
.homemenu ul ul li{background:#4a3e4c;background:rgba(255,255,255,1);display:none;}
.homemenu ul ul li a{color:#888;font-size:11px;padding:20px 20px;text-transform:none;}
.homemenu ul ul ul li a{font-size:11px;padding:15px 20px;}
.homemenu ul ul li:hover>a {color:#e33189;}
.homemenu ul ul li.current-menu-item a {background:transparent;color:#e33189;}
.homemenu ul li span{font-size:11px;display:block;letter-spacing:0.2px;text-transform:lowercase;color:#777;}
.homemenu ul li strong{color:#fff;}
.homemenu ul li strong:hover{color:#e33189;}
.homemenu ul li.current-menu-item a strong {background:transparent;color:#e33189;}

#menu-item-62 a{position:absolute;top:0;z-index:9998;border:0;padding-right:0px;padding-left:0px;padding-top:0px;padding-bottom:0px;margin-top:0px;margin-bottom:0px;background:transparent;width:180px;height:155px;}
#menu-item-650{display:none;text-align:center;}
.homemenu #menu-item-55{margin-left:181px;}
/*EN*/
#menu-item-951 a{position:absolute;top:0;z-index:9998;border:0;padding-right:0px;padding-left:0px;padding-top:0px;padding-bottom:0px;margin-top:0px;margin-bottom:0px;background:transparent;width:180px;height:155px;}
#menu-item-946{display:none;text-align:center;}
.homemenu #menu-item-952{margin-left:181px;}


/*** ESSENTIAL STYLES ***/
.menu,.menu *{margin:0;padding:0;list-style:none;}
.menu ul {z-index:9;}
.menu ul ul{display:none;position:absolute;left:auto;top:0px;-webkit-box-shadow:0px 0px 3px 1px rgba(0, 0, 0, 0.2);-moz-box-shadow: 0px 0px 3px 1px rgba(0, 0, 0, 0.2);box-shadow:0px 0px 3px 1px rgba(0, 0, 0, 0.2);z-index:20;}
.menu ul ul ul{top:auto;}
.menu ul li:hover ul{display:block;}
.menu li:hover ul li{float:none;}
.menu li:hover{visibility:inherit;}
.menu ul li a{border-right:1px solid rgba(55,55,55,0.1);border-bottom:4px solid rgba(55,55,55,0.1);}
.menu a{display:block;position:relative;}
.menu ul ul li a{border-right:none;border-bottom:1px solid rgba(55,55,55,0.2);}
.sf-sub-indicator{position:absolute;display:block;right:.75em;top:1.05em;/* IE6 only */width:10px;height:10px;text-indent:-999em;overflow:hidden;background:url('../../images/menu/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */}
a > .sf-sub-indicator { /* give all except IE6 the correct values */top:38%;background-position:0 -100px; /* use translucent arrow for modern browsers*/}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,a:hover > .sf-sub-indicator,a:active > .sf-sub-indicator,li:hover > a > .sf-sub-indicator,li.sfHover > a > .sf-sub-indicator{background-position:-10px -100px; /* arrow hovers for modern browsers*/}
/* point right for anchors in subs */
.menu ul .sf-sub-indicator {background-position:-10px 0;}
.menu ul a > .sf-sub-indicator {background-position:  -10px -100px;}
/* apply hovers to modern browsers */
.menu ul a:focus > .sf-sub-indicator,.menu ul a:hover > .sf-sub-indicator,.menu ul a:active > .sf-sub-indicator,.menu ul li:hover > a > .sf-sub-indicator,.menu ul li.sfHover > a > .sf-sub-indicator{background-position:-10px -100px; /* arrow hovers for modern browsers*/}
/*** shadows for all but IE6 ***/
.sf-shadow ul {}
.sf-shadow ul.sf-shadow-off {background:transparent;}
.menu ul ul ul {top:auto;}